---
# handlers file for keycloak

- name: Enabled Keycloak
  ansible.builtin.systemd:
    name: '{{ handlers_service_name }}'
    enabled: yes


- name: Restart Keycloak
  ansible.builtin.systemd:
    name: '{{ handlers_service_name }}'
    state: restarted
    daemon_reload: true

- name: Start Keycloak
  ansible.builtin.systemd:
    name: '{{ handlers_service_name }}'
    state: started

- name: Stop Keycloak
  ansible.builtin.systemd:
    name: '{{ handlers_service_name }}'
    state: stopped    
